@charset "UTF-8";
.main-container { padding-bottom:30px; }
h1 { margin:20px 0; }
.table th { background:#f4f4f4; }
.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th { border:1px solid #ddd; }
[v-cloak] { display: none; }
.u-callout { padding:20px;margin:20px 0;border:1px solid #eee;border-left-width:5px;border-radius:2px; }
.u-callout p, .u-callout ul { margin:0; }
.u-callout.warn { border-left-color:#ff0000; }
.u-callout.info { border-left-color:#ffe600; }
.u-callout .title.warn { color:#ff0000;font-weight:bold; margin-bottom:10px; }


.u-alert { border:0;padding:0;background:#f4f4f4;width:100%;display:table;margin:10px 0; }
.u-alert > .wrapper { display:table-row; }
.u-alert .ico { padding:15px;margin:0 10px 0 0;color:rgb(255, 255, 255);vertical-align:middle;display:table-cell; }
.u-alert .content { padding:9px 10px 5px 15px;width:100%;display:table-cell;vertical-align:middle  }

.u-alert.u-info .ico { background:rgb(49, 112, 143); }
.u-alert.u-warn .ico { background:#a94442; }

.denial-of-service table {
  margin: 30px 0px 20px 0px;
}

.denial-of-service table tr th {
  background-color: rgba(200, 200, 200, 0.3);
}

.denial-of-service table tr td {
  background-color: #fff;
}


.offer-details { display:table;clear:both }

#summary-content {
  transition: height 300ms ease;
  border-bottom: 1px solid #efefef;
}

.reason-error {
  position: absolute;
  color: #a94442;
}

#summary-content > div {
  padding-bottom: 10px;
}

.margin-tb-10 {
  margin-top: 10px !important;
  margin-bottom: 10px !important;
}

.margin-tb-50 {
  margin-top: 50px !important;
  margin-bottom: 50px !important;
}

.offer {
  cursor: default;
  border-bottom: 1px solid #ccc;
  transition:background .2s ease-out;
}

.offer:hover, .offer:active, .offer:focus {
  text-decoration:none;
  background:#f4f4f4;
}

.offer .info-block {
  padding-top: 10px;
  padding-bottom: 25px;
}
.offer:after {
  content: "";
  display: table-cell;
  vertical-align: middle;
  font-size: 26px;
  font-weight: 900;
  min-width: 40px;
  width: 5%;
  text-align: center;
  font-family: "Font Awesome 5 Free";
  -webkit-font-smoothing: antialiased;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  line-height: 1;
}

.offer.offer-proceed {
  cursor: pointer;
  border-bottom: 1px solid #ccc;
  transition:background .2s ease-out;
}
.offer.offer-proceed:hover, .offer.offer-proceed:active, .offer.offer-proceed:focus {
  text-decoration: none;
}
.offer.offer-proceed:hover:after, .offer.offer-proceed:active:after, .offer.offer-proceed:focus:after {
  background-color: #FFE600;
}
.offer.offer-proceed .info-block {
  padding-top: 10px;
  padding-bottom: 25px;
}
.offer.offer-proceed:after {
  content: "";
  display: table-cell;
  vertical-align: middle;
  font-size: 26px;
  font-weight: 900;
  min-width: 40px;
  width: 5%;
  text-align: center;
  font-family: "Font Awesome 5 Free";
  -webkit-font-smoothing: antialiased;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  line-height: 1;
}

.offer .expr { color:#ff0000;font-weight:bold; }

.loadingoverlay {
  height: 100% !important;
}

.slick-slide:focus, .slick-slider:focus {
  outline-width: 0 !important;
  outline: none;
}

.summary {
  padding-top: 10px;
  padding-bottom: 30px;
  /*margin-bottom:10px;*/
}

a.offer {
  color: #111;
}

.agreement-list {
  list-style: none;
  margin: 0;
  padding: 0;
}
.agreement-list li {
  list-style: none;
  margin: 15px 0px 25px 0px;
  padding: 0;
}

.height-h2 {
  font-style: italic;
}

.text-bold {
  font-weight: bold;
}

@media (min-width: 992px) {
  .height-h2 {
    margin-top: 20px;
    margin-bottom: 10px;
    display: block;
    line-height: 22px;
  }
}
.offer-container {
  min-height: 400px;
}

.info-block {
  display: table-cell;
  width: 95%;
}

.offer {
  display: table;
  width: 100%;
}

.offer-title {
  margin-bottom: 10px;
}

.which-action {
  position: relative;
}

.which-action .back-button:hover, .which-action .back-button:active, .which-action .back-button:focus {
  text-decoration: none;
  background-color: #EEE;
}

.which-action .back-button {
  float: left;
  margin-top: 5px;
  margin-bottom: 0;
  display: block;
  line-height: 22px;
  color: #333;
  font-style: normal;
  font-size: 18px;
  padding: 10px 15px;
}

@media (min-width: 768px) {
  .which-action .back-button {
    left: 15px;
    margin-top: 5px;
    margin-bottom: 0;
    display: block;
    line-height: 22px;
    color: #333;
    font-style: normal;
    font-size: 18px;
    padding: 10px 15px;
    position: absolute;
  }
}
.list-actions {
  margin-top: 2px;
  list-style: none;
  padding-left: 0;
}

.list-actions li {
  list-style: none;
  display: inline-block;
  margin: 0 5px 0 0;
}

.offer.offer-withdrawn {
  background-color: #FFF;
  /*background-color: #EEE;*/
  color: #666;
}

@media (min-width: 768px) {
  .list-actions li {
    display: block;
  }

  #reason-selection {
    width: auto;
  }
}
@media (max-width: 767px) {
  .reason-box {
    text-align: center;
  }
}
#agree-label {
  position: relative;
}
#agree-label input {
  left: 20px;
}

.list-actions li .action-btn {
  min-width: 120px;
}

.withdrawn-offers {
  padding-top: 30px;
}

.withdrawn-details {
  width: 95%;
}

.withdrawn-h1 {
  margin-bottom: 20px;
  /*   text-decoration: underline;*/
}

.warning-box {
  margin: 20px 0 10px 0;
  padding: 10px 15px;
  border: 1px solid #000;
}
.warning-box p {
  margin: 5px 0;
}

.confirm-description .checkbox {
  text-align: center;
}

.text-danger {
  color: #ff0000;
}

.warning-box ol {
  margin: 10px 0;
  padding: 0 30px;
}
.warning-box ol li {
  margin: 5px 0;
}

.term-section {
  /* &:hover,&:active,&:focus {
       .term-header {
           background-color: $yellow;
           color: #000;
       }
   }*/
}
.term-section .term-header {
  background-color: #231F20;
  color: #FFF;
}
.term-section .term-header .term-title {
  display: inline-block;
  margin: 7px 0 5px 0;
}
.term-section .term-header .term-commence {
  /*display:inline-block;*/
  margin-left: 10px;
  text-size: 90%;
  display: none;
}

.offer-title h2 {
  margin-top: 10px;
  display: inline-block;
}

.detail-row {
  min-height: 22px;
}

.resume-status {
  font-style: italic;
}
.resume-status:before {
  content: "- ";
  display: inline;
}

.offer-title h2 {
  margin-top: 10px;
  display: inline-block;
}

.detail-row {
  min-height: 22px;
}

.resume-status {
  font-style: italic;
}
.resume-status:before {
  content: "- ";
  display: inline;
}

.offer-summary {
  /*background-color:#efefef;*/
  /*border-bottom: 1px solid #efefef;
  border-top: 1px solid #efefef;*/
  padding-bottom: 15px;
}

#summary-content h2 {
  margin-top: 4px;
}

.receipt-success {
  margin-bottom: 10px;
}

.summary-tandcs {
  margin-top: 10px;
}

@media (min-width: 768px) {
  .form-btns.onboard .action-btn { margin-bottom:0; }
}
@media (max-width:768px) {
  .form-btns.onboard .action-btn { margin-bottom:10px; }
}

.box-details { width:60%;margin:0 auto; }
@media (max-width:768px) {
  .box-details { width:100%; }
}

#hecs-app,#fee-app  { margin-bottom:30px; }
.citizen {  }
.u-options .list-actions .action-btn { padding:10px 50px; }
.u-options .list-actions.lt { text-align:center }
.u-options .list-actions.cen { text-align:center }
.u-options .list-actions.rt { text-align:right }
.u-options .list-actions .action-btn:hover { background:#FFE600;border-color:#FFE600 }
.u-options .list-actions .action-btn:after { content:""; }
.u-options .row > div { border-right:1px solid #eee; }
.u-options .row div:last-child { border:none; }
.u-options.bg .row > div { background:#eee;margin:10px;padding-top:15px;padding-bottom:15px }
.u-options .btn-group .btn { padding-left:50px;padding-right:50px; }
.u-options .btn-group .btn.active { background-color:#FFe600 }
/*.u-options .btn-group label input[type=radio] { position:relative; }*/
.u-options.bg, .u-options-sub.bg { background:#f9f9f9 }
.u-options-sub { padding:20px 0;margin:10px 0; }

.notes { margin-bottom:10px; }
.notes.scroll { border:1px solid #eee; }
.notes.scroll .content { padding:10px; }
.notes.scroll.bg .content { background:#f9f9f9; }
.notes.scroll.bg .u-callout { background:#fff; }
.notes.scroll.on .content { max-height:300px;overflow-y:scroll;padding:10px; }
.notes.scroll .expand { background:#eee;padding:3px 0;text-align:center;cursor:pointer }

.user-details .details { width:70%;margin:0 auto; }
@media (max-width:768px) {
  .user-details .details { width:100%; }
}
/*.details > .row > div { margin-bottom:30px; }*/
/*.details > .row > div:hover { background:#f6f6f6; }*/
.details .row > div:nth-child(odd) { clear:left }
.row.rt > div:nth-child(odd) { text-align:right }
.row.rt > div:nth-child(even) { text-align:left }
.details .title .edit { margin-top:-20px;font-size:25px;visibility:hidden; }
.details .title:hover .edit { visibility:visible; }

h1 + hr, h2 + hr, h3 + hr, h4 + hr, h5 + hr, div > hr { margin:5px 0; }
/*# sourceMappingURL=accept_online.css.map */

.amount-table  th {
  text-align:right;
}
.amount-table  td {
  /*text-align:left;*/
}
.amount-table  td, .amount-table th {
  padding:5px;
}

.amount-table .row {
  margin: 10px 0px;
}

.amount-table .total-amount {
  border-top: solid 1px #ccc;
  font-size: 20px;
  /*font-weight: bold;*/
  padding-top: 10px;
}

.pay-options {
  margin-top: 20px;
}

.panel.panel-payment-option {
  border: none;
  border-top: solid thin #ccc;
  /*border-bottom: solid 1px #ccc;*/
  margin: 0px !important;
}

.panel.panel-payment-option:last-child {
  border-bottom: solid thin #ccc;
}

.panel.panel-payment-option .panel-heading .panel-title,
.panel.panel-payment-option .panel-heading .panel-title a {
  font-weight: normal;
  font-size: 18px;
}

.panel.panel-payment-option .panel-heading .panel-title a {
  color: #337ab7;
}

.panel.panel-payment-option .panel-heading .panel-title a:hover {
  text-decoration: underline !important;
}

.panel.panel-payment-option .panel-heading {
  background-color: #fff !important;
  border-bottom: none;
  /*padding-bottom: 40px !important;*/
  padding-top: 20px !important;
  padding-left: 0px !important;
}

.panel.panel-payment-option .panel-heading .panel-heading-blurb {
  margin-top: 10px;
  font-weight: normal;
}

.panel.panel-payment-option .panel-body {
  padding: 20px 0px !important;
}

.customer-ref-num {
  margin: 20px 0px;
}

.customer-ref-num .row {
  margin-left: 0px !important;
}

.customer-ref-num .value-col,
.customer-ref-num .label-col {
  display: flex;
  align-items: center;
  justify-content: left;
  height: 50px;
}

.customer-ref-num .value-col {
  text-align: center;
  font-size: 18px;
  border: solid 1px #ccc;
  margin-left: -1px;
  -webkit-user-select: text;
  -moz-user-select: text;
  -ms-user-select: text;
  -o-user-select: text;
  user-select: text;
}

.customer-ref-num .row:first-child .value-col {
  border-top-right-radius: 5px;
}

.customer-ref-num .row:last-child .value-col {
  border-bottom-right-radius: 5px;
}

.customer-ref-num .label-col {
  background: rgba(200, 200, 200, 0.1);
  font-weight: bold;
  border: solid 1px #ccc;
}

.customer-ref-num .row:first-child .label-col {
  border-top-left-radius: 5px;
}

.customer-ref-num .row:last-child .label-col {
  border-bottom-left-radius: 5px;
}

.u-modal { }
.u-modal .modal-header { background:#FFE600; }

.verified { color:#33660C }
.disabled { pointer-events:none;opacity: 0.5;background:#CCC; }
#verify-code-block .error { font-size:14px; }

.hecs-form,.fee-form { }
.hecs-form .hecs-header .u-callout { font-size:12px; }
.fee-form .fee-header .u-callout { font-size:12px; }

form .row > div { margin-bottom:10px; }
form.form-horizontal .form-group label { padding-top:10px; }
.error { color:#d9534f;font-weight:bold;font-size:11px; }

.personal-stats label { font-weight:normal }

.inline-form { padding:20px;background:#f9f9f9;margin:10px 0;border:1px solid #eee }
.inl-op { cursor:pointer; }
.inl-op .op { margin-right:10px; }
.inl-op .op:last-child { margin-right:0 }

h4 .inl-op { font-size:14px; }

.msg-area { margin:0 0 20px 0;display:none; }

.form-horizontal .radio { display:inline-block;margin-right:10px; }
.form-horizontal .checkbox { display:inline-block;min-width:100px; }
.form-horizontal .checkbox label { padding-top:0 !important; }

.logo-container .left-bit, .logo-container .right-bit {
  display: table-cell;
  vertical-align: bottom;
}
.logo-container {
  display: table;
  max-height: 135px;
  width: 100%;
  background-size: 100% 100%;
  background-repeat: repeat-x;
  background-position: center;
  background-color: #646363;
  box-shadow: 2px 2px 5px rgba(0,0,0,.2);
  border-bottom: 1px solid #f0f0f0;
}

.logo-container .left-bit img, .logo-container .right-bit img{
  width: 100%;
}

.vertical-align {
  display: flex;
  align-items: center;
}

.gi-2x{font-size: 2em;}
.gi-3x{font-size: 3em;}
.gi-4x{font-size: 4em;}
.gi-5x{font-size: 5em;}

.entryerror { background-color:#FFCDCD; }

.row .block { margin-bottom:30px; }
.row .block h3 { cursor:pointer;padding:10px 5px 10px 0; }
.row .block h3:hover { background:#f9f9f9; }

#hecs-form-app, #fee-form-app { }
#hecs-form-app .fa-hand-point-right, #fee-form-app .fa-hand-point-right, #sa-form-app .fa-hand-point-right { font-size:1.6em;margin-right:10px; }
#hecs-form-app .panel-body,#fee-form-app .panel-body,#sa-form-app .panel-body, #onboard-summary-app .panel-body { padding-top:15px;padding-bottom:15px; }
#hecs-form-app .label-highlight,#fee-form-app .label-highlight,#sa-form-app .label-highlight { color:#31708f; }
#hecs-form-app .checkbox-weight,#fee-form-app .checkbox-weight,#sa-form-app .checkbox-weight { font-weight:600; }
#hecs-form-app .opt-or,#fee-form-app .opt-or,#sa-form-app .opt-or { margin:20px 0 }
#hecs-form-app .panel-heading, #fee-form-app .panel-heading, #sa-form-app .panel-heading, #onboard-summary-app .yellow-bg { color:#000000;background-color:#FFE600;border-color:#DDDDDD;font-weight:600;}
#app .radio-inline { padding-top:0px !important; }


#nawd-courses { }
#nawd-courses .enrol-acc.active { background-color:#FFE600 }
#nawd-courses .enrol-dec.active { background-color:#a94442;color:#fff }
#nawd-courses .enrol-acc:focus, #nawd-courses .enrol-dec:focus { outline:0 }

#multiple-active-progs-app .v-loading {
  position: fixed !important;
  z-index: 9999;
}

#multiple-active-progs-app .selected-prog,
#multiple-active-progs-app .existing-active-programs {
  padding: 0px 10px;
  margin-bottom: 40px;
}

#enrol-inst-app .cur-enrolments {
  margin: 20px 0px;
  background-color: rgba(255, 240, 240, 0.2);
}

#multiple-active-progs-app .panel-heading,
#enrol-inst-app .cur-enrolments .panel-heading {
  background-color: #ffe600 !important;
}

#multiple-active-progs-app .selected-prog .panel-body,
#enrol-inst-app .cur-enrolments .panel-body {
  padding-top: 10px;
  padding-bottom: 10px;
}

#multiple-active-progs-app .programs-not-to-be-withdrawn .panel-body,
#multiple-active-progs-app .programs-to-be-withdrawn .panel-body {
  padding-top: 20px;
  padding-bottom: 20px;
}

#enrol-inst-app .cur-enrolments .program-enrol {
  margin: 20px 0px;
}

/*#multiple-active-progs-app .existing-active-programs table tr th,*/
#enrol-inst-app .cur-enrolments table tr th {
  background-color: #ffe600;
}

#enrol-inst-app .cur-enrolments .program-enrol.not-offer-program {
  opacity: 0.8;
}

#multiple-active-progs-app .existing-active-programs-questions .question-row {
  margin-top: 15px;
}

#multiple-active-progs-app .existing-active-programs-questions .answer-row {
  margin: 10px 0px 30px 0px;
  padding: 10px;
  border-radius: 5px;
  border: solid 1px #eee;
  background-color: #fff6d9;
}

#footer-wrapper { border-bottom:2px solid #FFe600;background-color:#231F20;color:#DDD;font-size:11px; }
#footer-wrapper .container { padding:0 5px; }
#footer-wrapper p.footer-content { margin:5px 0; }
#footer-wrapper ul.footer-links { margin:10px 0;padding:0; }
#footer-wrapper ul.footer-links li { display:inline;list-style:none; }
#footer-wrapper ul.footer-links li a { color:#DDD;font-weight:bold; }
#footer-wrapper ul.footer-links li:after { padding:0 10px;content: "|"; }
#footer-wrapper ul.footer-links li:last-child:after { display:none; }

/* fixup for the checklist items */
#onboard-summary-app .panel-body .checklist-item {
  margin: 5px 0px 5px 0px;
}

#onboard-summary-app .panel-body .checklist-item i.far {
  margin-right: 10px;
}

#onboard-summary-app .form-field-display .field-value {
  display: block;
}

#onboard-summary-app #t-and-c .accept-part-tnc {
  margin: 20px 0px;
}

#onboard-summary-app #t-and-c .accept-part-tnc {
  border-top: solid thin #ddd;
}

#onboard-summary-app #t-and-c .accept-part-tnc:last-child {
  border-bottom: solid thin #ddd;
}

.help-assistance-li li{
    margin: 0 0 10px 0;
}

.nawd-li li {
    list-style-type: none;
    position: relative;
}

.nawd-li li::before {
    content: '\2022';
    position: absolute;
    left: -0.8em;
    font-size: 1.1em;
}

@media (min-width: 768px) {
  html, body { height:100%; }
  #site-wrapper { min-height:100%;height:auto;margin:0 auto; }

  #footer-wrapper {
    border-bottom:2px solid #FFe600;
    background-color: #231F20;
    color: #DDD;
  }

  #footer-wrapper p.footer-content {
    margin:10px 0;
  }
  #footer-wrapper ul.footer-links {
    margin: 10px 0;
    padding: 0;
  }
  #footer-wrapper ul.footer-links li {
    display: inline;
    list-style: none;
  }
  #footer-wrapper ul.footer-links li a {
    color: #DDD;
    font-weight: bold;
  }
  #footer-wrapper ul.footer-links li:after {
    padding: 0 10px;
    content: "|";
  }
  #footer-wrapper ul.footer-links li:last-child:after {
    display: none;
  }
}

.pure-text { padding-top: 5px;}
.no-margin-bottom { margin-bottom: 0px !important;}

.panel-heading a {
  font-size: 14px;
  font-weight: 600 !important;
  text-decoration: none !important;
}

.panel-heading .accordion-toggle:after {
   /* symbol for "opening" panels */
   font-family: 'Glyphicons Halflings'; /* essential for enabling glyphicon */
   content: "\e114"; /* adjust as needed, taken from bootstrap.css */
   float: right; /* adjust as needed */
   color: grey; /* adjust as needed */
}

.panel-heading .accordion-toggle.collapsed:after {
   /* symbol for "collapsed" panels */
   content: "\e080";    /* adjust as needed, taken from bootstrap.css */
}

.white-toggle:after {
   content:"\2212" !important;    /* adjust as needed, taken from bootstrap.css */
   color: #fff !important;
   font-size:1.2em;
}

.white-toggle.collapsed:after {
   content:"\2b" !important;    /* adjust as needed, taken from bootstrap.css */
   color: #fff !important;
}

.personal-details,.emergency-contacts,.personal-stats,.residency-description {
   padding: 15px 0 35px; 
}

.personal-details .form-row,.emergency-contacts .form-row,.personal-stats .form-row,.residency-description .form-row {
    margin: 15px 0;
}

.personal-details label,.emergency-contacts label,.personal-stats label,.residency-description label {
    color: #777;
    font-weight: normal;
    font-size: 85%;
}

.personal-details form .row > div,.emergency-contacts form .row > div,.personal-stats form .row > div,.residency-description form .row > div {
    margin-bottom: 0px !important;
}

.personal-details form.form-horizontal .form-group label,.emergency-contacts form.form-horizontal .form-group label,.personal-stats div.form-horizontal .form-group label,.residency-description form.form-horizontal .form-group label {
    padding-top: 7px !important;
}

.personal-details .msg-area,.emergency-contacts .msg-area,.personal-stats .msg-area,.residency-description .msg-area {
    margin: 0 20px;
    display: none;
}
.personal-details .error,.emergency-contacts .error,.personal-stats .error,.residency-description .error {
    color: #d9534f;
    font-weight: bold;
    font-size: 12px;
}

.emergency-contacts a.tipshort:hover, .emergency-contacts a.tipshort:active, .emergency-contacts a.tipshort:focus,.emergency-contacts a.tip:hover, .emergency-contacts a.tip:active, .emergency-contacts a.tip:focus, .emergency-contacts a.tipadd:hover, .emergency-contacts a.tipadd:active, .emergency-contacts a.tipadd:focus, .emergency-contacts a.tiperror:hover,
.personal-details a.tipshort:hover, .personal-details a.tipshort:active, .personal-details a.tipshort:focus,.personal-details a.tip:hover, .personal-details a.tip:active, .personal-details a.tip:focus, .personal-details a.tipadd:hover, .personal-details a.tipadd:active, .personal-details a.tipadd:focus, .personal-details a.tiperror:hover,
.personal-stats a.tipshort:hover, .personal-stats a.tipshort:active, .personal-stats a.tipshort:focus,.personal-stats a.tip:hover, .personal-stats a.tip:active, .personal-stats a.tip:focus, .personal-stats a.tipadd:hover, .personal-stats a.tipadd:active, .personal-stats a.tipadd:focus, .personal-stats a.tiperror:hover,
.residency-description a.tipshort:hover, .residency-description a.tipshort:active, .residency-description a.tipshort:focus,.residency-description a.tip:hover, .residency-description a.tip:active, .residency-description a.tip:focus, .residency-description a.tipadd:hover, .residency-description a.tipadd:active, .residency-description a.tipadd:focus, .residency-description a.tiperror:hover
{
    color: #ffe600;
}

#delete_second {
    margin-right: 15px;
}

.delete_second {
    margin-right: 15px;
}

a.tip {
    text-decoration: none
}

a.tip span, .arrow,a.tipokay span, .arrow,a.tipshort span, .arrow {
    display: none
}

a.tipokay {
    font-size: 25px;
    color: #333;
    background-color: #ffe600;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    height: 35px;
    width: 35px;
    text-align: center;
}

.tipshort {
    font-size: 25px;
    color: #FFF;
    background-color: #999;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    height: 35px;
    width: 35px;
    text-align: center;
}

a.tip .fa,a.tipokay .fa,a.tipshort .fa {
    width:35px;
    height:35px;
}

a.tip:hover span,a.tipokay:hover span {
    padding: 5px 20px 5px 5px;
    background-color: #666;
    color: #fff;
    display: block;
    z-index: 100;
    left: -300px;
    position: absolute;
    top: -38px;
    text-decoration: none;
    text-align: left !important;
    opacity: 0.5;
    overflow: hidden;
    white-space: nowrap;
    font-size:16px;
}

a.tipshort:hover span {
    padding: 5px 20px 5px 5px;
    background-color: #666;
    color: #fff;
    display: block;
    z-index: 100;
    left: -100px;
    position: absolute;
    top: -38px;
    text-decoration: none;
    text-align: left !important;
    opacity: 0.5;
    overflow: hidden;
    white-space: nowrap;
    font-size:16px;
}

.down {
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}

a.tip:hover .arrow,a.tipokay:hover .arrow,a.tipshort:hover .arrow {
  z-index: 100;
  border: solid #666;
  border-width: 0 2px 2px 0;
  display: block;
  padding: 3px;
  left: 30px;
  position: absolute;
  top: -9px;
  opacity: 0.5;
}

h4.panel-title i {
    margin-right: 10px;
    width: 15px;
}

.h1, h1 {
    font-size: 24px;
}

.alert-box {
    padding: 15px;
    text-align: center;
    vertical-align: middle;
    position: fixed;
    z-index: 9999;
    height: 50px;
    width: 500px;
    overflow: show;
    margin: auto;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    border: 1px solid transparent;
    border-radius: 4px;  
}

.success {
    color: #3c763d;
    background-color: #dff0d8;
    border-color: #d6e9c6;
    display: none;
}

.failure {
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
    display: none;
}

.d-none {
    display: none;
}

#zid {
    display: none;
}

#hecs_help_form .has-error .label-highlight,#fee_help_form .has-error .label-highlight,#sa_help_form .has-error .label-highlight {
    color: #a94442 !important;
}

.no-margin-top label {
    padding-top: 0px !important;
}

@keyframes blink {
    0% {
      opacity: .2;
    }
    20% {
      opacity: 1;
    }
    100% {
      opacity: .2;
    }
}

.v-text {
    position: absolute;
    left: auto;
    top: auto;
    z-index: 9999;
    font-size: 16px;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.v-text span {
    animation-name: blink;
    animation-duration: 1.4s;
    animation-iteration-count: infinite;
    animation-fill-mode: both;
}
.v-text span:nth-child(2) {
    animation-delay: .2s;
}

.v-text span:nth-child(3) {
    animation-delay: .4s;
}

#redirect_overlay{
  position: fixed; /* Sit on top of the page content */
  display: none; /* Hidden by default */
  width: 100%; /* Full width (cover the whole page) */
  height: 100%; /* Full height (cover the whole page) */
  top: 0; 
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0,0,0,0.5); /* Black background with opacity */
  z-index: 998; /* Specify a stack order in case you're using a different order for other elements */
}

footer {
    position: relative;
    margin-right: auto;
    margin-left: auto;
    /* width: 1170px; */
    color: #999;
}
footer.container {
  padding: 0;
}

footer p {
    color: #999;
    font-size: 12px;
}

footer div.row-footer-wrapper {
    margin-left: 0;
    margin-right: 0;
}

footer div.footer-wrapper {
    padding-left: 0;
    padding-right: 0;
    width: 100%;
}

.footer-container {
    padding-right: 15px;
    padding-left: 15px;
    border-bottom: 5px solid #ffe600;
    background-color: #000;
    color: #fff;
    padding-top: 10px;
}

.footerlinks {
    margin-bottom: 20px;
    padding: 0;
}

.footerlinks li {

    display: inline-block;
    text-shadow: 0;

}

.footerlinks a {
    color: #ffe600;
    text-shadow: none;
    font-size: 12px;
}

.footerlinks .divider {
    color: #ffe600;
    padding: 0 5px;
}

.footer-container p {
    margin-bottom: 5px;
}

.footer-bottom-wrapper {
    background-color: #ededed;
    padding: 15px 0 0 0;
}

.footer-bottom-wrapper .block {
    position: relative;
    margin: 0 auto;
    padding: 0 5px;
}

.footer-bottom-wrapper .block ul li.go8 {
    width: 175px !important;
}

.footer-bottom-wrapper .block ul li.gt {
    width: 215px !important;
}

.footer-bottom-wrapper .block ul li.apru {
    width: 265px !important;
}

.new-student {
    background: #ffe600;
    padding: 15px;
    margin-top: 15px;
    border-radius: 3px;
}

.new-student-btn {
    background-color: #2c5778;
    border-color: #2c5778;
    color: #fff !important;
    margin-top: 5px;
}

.existing-student {
    background: #333;
    padding: 15px;
    margin-top: 15px;
    border-radius: 3px;
    color: #fff;
}

/* print-related css for the future */
@media print {
  .d-print-none {
    display: none !important;
  }

  .d-print-block {
    display: block !important;
  }

  .d-print-inline {
    display: inline !important;
  }

  .d-print-inline-block {
    display: inline-block !important;
  }

  .d-print-inline-flex {
    display: inline-flex !important;
  }

  .page-break-before {
    page-break-before: always !important;
  }

  .page-break-after {
    clear: both;
    display: block;
    border :1px solid transparent;
    page-break-after: always !important;
  }

  .no-page-break-inside {
    page-break-inside: avoid !important;
  }

  .collapse.print-not-hidden {
    display: block !important;
  }

  .form-field-display {
    margin-bottom: 5pt;
  }

  .form-field-display label {
    display: inline-block !important;
    width: 50% !important;
    vertical-align: top !important;
  }

  .form-field-display .field-value {
    display: inline-block !important;
    /*width: 100% !important;*/
    vertical-align: top !important;
    border:1px transparent;
  }

  #onboard-summary-app .panel {
    border: none;
  }

  #onboard-summary-app .panel{
    border:1px solid #DDDDDD;
  }

  #onboard-summary-app .panel .yellow-bg {
    font-weight: bolder;
    background-color:#ffe600 !important;
  }

  h1 {
    font-size: 24pt;
    font-weight: bolder;
  }
  
  a[href]:after {
    content: none !important;
  }
  
  .slick-list {
    overflow: visible !important;
  }
  
  .slick-track {
    width: auto !important;
    transform: translate3d(0px, 0px, 0px) !important;
  }
  
  .navbar {
    display: block !important;
  }
  
  .navbar-brand {
    display: none !important;  
  }
  
  #zid {
    display: block !important;
  }
  
  .modal {
      display: none !important;
  }
}
